/*------------------- PARTNER FAQ ANIMATIONS BEGINS -------------------------*/
.media-center-acc .collapsible-header span svg,
.partner-faq-box .collapsible-header span svg{
-webkit-transition:all 300ms ease-in 0s;
-moz-transition: all 300ms ease-in 0s;
-o-transition: all 300ms ease-in 0s;
transition: all 300ms ease-in 0s;
}

.media-center-acc .active .collapsible-header span svg,
.partner-faq-box .active .collapsible-header span svg {
-webkit-transform: rotate(-180deg);
-moz-transform: rotate(-180deg);
-o-transform: rotate(-180deg);
-ms-transform: rotate(-180deg);
transform: rotate(-180deg);
}

.not-visible {
display: none;
}


/*------------------- PARTNER FAQ ANIMATIONS ENDS -------------------------*/
